Information on source package lxcfs

Available versions

ReleaseVersion
stretch2.0.7-1+deb9u1
buster3.0.3-2
bullseye3.0.4-2
sid3.0.4-2

Resolved issues

BugDescription
CVE-2015-1344The do_write_pids function in lxcfs.c in LXCFS before 0.12 does not pr ...
CVE-2015-1342LXCFS before 0.12 does not properly enforce directory escapes, which m ...

Search for package or bug name: Reporting problems